RRAMS PWD - Mobile Application - Bug #756

Charts are not displaying in ARSIS Module
26/06/2024 06:27 PM - Sandhya Yarlagadda

Status: Closed Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Charts are not displaying in the dashboard under the ARSIS Module
displayed as "No data found"

History

#1 - 26/06/2024 06:02 AM - Subodh Neelapati

- Assignee changed from Jyoshna Behara to Bhanuchander Sannidhanam

#2 - 26/06/2024 10:34 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

#3 - 27/06/2024 02:11 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed
